main {
  overflow: hidden;
}
input:focus::placeholder {
  opacity: 0;
}
.form-input__text:focus {
  
  border: 2px solid #a20707;
  outline: none;
}

.fts-container {
  margin-inline: 35px;
}
h2,
.h2 {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  text-transform: uppercase;
  color: #a20707;
}
.w-100 {
  width: 100%;
}
.button {
  padding: 10px 20px;
  color: #fff;
  border: 1px solid #231f20;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  gap: 10px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  background: #231f20;
  border-radius: 30px;
}
.button:hover {
  background-color: #a20707;
  border: 1px solid #a20707;
  color: #fff;
}
.button:hover .ico-arrow-out {
  fill: #fff;
}
.button:has(svg) {
  justify-content: space-between;
}

.button.transparent {
  background-color: transparent;
  color: #a20707;
  border: 1px solid #a20707;
}
.button.transparent:hover {
  background-color: #a20707;
  color: #fff;
  border: 1px solid #a20707;
}
.button.transparent.dark {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
  margin-top: auto;
}
.button.transparent.dark:hover {
  background-color: #a20707;
  color: #fff;
  border: 1px solid #a20707;
}

.fts-header {
  height: 105px;
  display: flex;
  align-items: center;
  background-color: #000;
  position: relative;
}
.header-wrap {
  margin-inline: 35px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  align-items: center;
}
.logo-wrap {
  display: flex;
}
.top-logo {
  width: 156px;
  height: 38px;
}
.top-logo__svg {
  width: 156px;
  height: 38px;
}
.top-nav {
  display: none;
}
.top-nav.show {
  display: flex;
  flex-direction: column;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 5;
  position: absolute;
  background-color: #fff;
  padding-bottom: 30px;
}
.header-social.header-social__desktop {
  display: none;
}

.header-social {
  display: flex;
  justify-content: flex-start;
  margin-top: 4px;
  height: 60px;
  gap: 20px;
  align-items: center;
  background: #e8e4e0;
  padding-left: 16px;
}
.header-social__link {
  width: 40px;
  height: 41px;
}
.header-social__ico {
  width: 40px;
  height: 41px;
}
.burger {
  width: 40px;
  height: 38px;
}
.burger-ico {
  width: 40px;
  height: 38px;
}

.top-slider {
  background: #e8e4e0;
}
.top-slider .slick-dots {
  position: absolute;
  top: 300px;
  left: 35px;
}
.top-slider .slick-list {
  margin-bottom: 0;
}

.top-slider__element {
  padding-bottom: 60px;
  height: 500px;
}
.top-slider__text {
  padding-inline: 32px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #a20707;
  margin-block: 37px 40px;
}
.top-slider__element .btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-inline: 5px;
}
.banner-img__wrap {
  display: flex;
  justify-content: center;
}
.banner-img {
  height: 340px;
}

.places {
  margin-bottom: 108px;
}
.places-top-block {
  margin-bottom: 80px;
}
.places__img {
  margin-bottom: 50px;
  margin-inline: -35px;
  width: 100vw;
}

.places-title {
  margin-bottom: 20px;
}
.places-text {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
}
.places-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.places-element {
  padding-inline: 14px;
  padding-block: 28px;
  background: #e8e4e0;
  border-radius: 30px;
}
.places-element__addres {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 10px;
}
.places-element__phone {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  color: #000000;
}
.places-element:hover {
  background-color: #a20707;
}
.places-element:hover .places-element__addres,
.places-element:hover .places-element__phone {
  color: #fff;
}

.slick-list {
  /* overflow: visible;
  margin-bottom: 12px; */
}
.slick-dots {
  display: flex;
  gap: 10px;
  padding: 0;
  margin-top: 10px;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;

  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background-color: black;
  border-radius: 50%;
}

.slick-dots li.slick-active button {
  background-color: #a20707;
}
.tisers-grid {
  margin-bottom: 40px;
}
.tisers-grid .slick-slide {
  margin-left: 10px;
}
.tiser {
  height: 300px;
  width: 300px;
  background: #e8e4e0;
  border-radius: 30px;
  padding: 30px;
}

.tiser-img__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tiser.exclude {
  display: flex !important;
  justify-content: center;
  flex-direction: column;
  padding-inline: 56px;
  .tiser-titile {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #000000;
  }
  .tiser-subtitle {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #000000;
  }
}

.tiser-titile {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 20px;
  min-height: 48px;
}
.tiser-subtitle {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
}

.services {
  margin-bottom: 100px;
}
.services-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
.services-element {
  height: 300px;
  background: #d9d9d9;
  border-radius: 30px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 25px;
  overflow: hidden;
  position: relative;
  transition: 0.3s;
}
.services-element:hover {
  background: #000;
  .services-element__picture {
    opacity: 0.3;
  }
  .services-element__link {
    background-color: #fff;
  }
}
.services-element__picture {
  position: absolute;
  inset: 0;
}
.services-element__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.services-element__link {
  background: rgba(232, 228, 224, 0.7);
  border-radius: 30px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #a20707;
  padding: 11px 18px;
  flex: 0 0;
  min-width: 220px;
  z-index: 2;
}

.procs h2 {
  margin-bottom: 40px;
}
.proc-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.proc-tab {
  background: #090400;
  border-radius: 30px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
  padding: 20px 21px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  cursor: pointer;
}

.proc-tab.active {
  background-color: #a20707;
}
.proc-content {
  display: none;
}

.proc-content.active {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 50px;
}

.ico-arrow {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.proc-element {
  background: #e8e4e0;
  border-radius: 30px;
  padding: 20px 24px 27px 13px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  .btn-wrap {
    display: flex;
    flex-direction: column;
    gap: 13px;
    margin-top: 40px;
  }
}

.proc-element__text {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
}

.ico-arrow-out {
  width: 20px;
  height: 20px;
  fill: #a20707;
  flex: 0 0 auto;
}
.dark .ico-arrow-out {
  fill: #000;
}
.about-text {
  background: #e8e4e0;
  border-radius: 30px;
  padding: 25px 12px 30px 16px;
  margin-bottom: 150px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
  margin-top: 40px;
}
.about-text p {
  margin-bottom: 16px;
}
.news {
  margin-bottom: 120px;
}
.news-list.swiper {
  overflow: visible;
}

.news-pagination{
  margin-top: 40px;
}

.news-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 1;
  
}
.news-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #a20707;
}

.news-element {
  background: #e8e4e0;
  border-radius: 30px;
  padding-bottom: 20px;
  position: relative;
  transition: 0.3s;
  height: auto;
  display: flex;
  flex-direction: column;
}
.news-element:hover {
  .news-element__img {
    opacity: 0.4;
  }
  .button {
    background-color: #a20707;
    color: #fff;
    border: 1px solid #a20707;
  }
  .ico-arrow-out {
    fill: #fff;
  }
}

.news-element__img-wrap {
  border-radius: 30px;
  overflow: hidden;
  display: block;
  background: #000;
  flex-shrink: 0;
}

.news-element__img {
  background: #d9d9d9;
  border-radius: 30px;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 1 / 1;
}

.news-element__date {
  position: absolute;
  top: 16px;
  left: 20px;
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
}
.news-element__content {
  margin: 25px 20px 0 25px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
}
.news-element__title {
  font-family: "Proxima Nova";
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0b0000;
}
.news-element__subtitle {
  font-family: "Proxima Nova";
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #0b0000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.all-news-btn {
  margin-top: 40px;
}

.custom-checkbox {
  display: flex;
  gap: 40px;
  margin-bottom: 20px;
}
.form-block input[type="submit"] {
  margin-top: 50px;
}
.form-block .form-pict {
  display: none;
}

.native-checkbox {
  display: none;
}
.checkbox-indicator {
  width: 41px;
  height: 41px;
  background-image: url(../../images/ico/checkbox.svg);
  flex: 0 1 auto;
}
.custom-checkbox .native-checkbox:checked ~ .checkbox-indicator {
  background-image: url(../../images/ico/checkbox-check.svg);
}
.custom-checkbox .consent-text {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  flex: 1 1;
}
.custom-radio {
  display: flex;
  gap: 20px;
  align-items: center;
  margin: 0;
}
.native-radio {
  display: none;
}
.radio-indicator {
  flex: 0 1 auto;
  width: 30px;
  height: 30px;
  border: 1px solid #000;
  background-color: #e8e4e0;
  border-radius: 50%;
}
.custom-radio .native-radio:checked ~ .radio-indicator {
  background-color: #a20707;
}

.custom-radio .consent-text {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #000000;
}
.form-block {
  margin-bottom: 40px;
}

.form-block h2 {
  margin-bottom: 40px;
}

.form-container {
}
.place-title {
  font-family: "Proxima Nova";
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 20px;
}
.sinup__places {
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
  gap: 20px;
}

.form-input__text {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  border: none;
  padding: 28px 14px;
  color: #000000;
  background: #e8e4e0;
  border-radius: 30px;
  width: 100%;
}
.form-input__text::placeholder {
  color: #000;
}
.form-group {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}

.fancybox-container.singup-wrap {
  .fancybox-bg {
    background: #000;
  }
  .fancybox-is-open.fancybox-bg {
    opacity: 0.3;
  }
  fancybox-inner {
    left: 12px;
    right: 12px;
  }
  .fancybox-content {
    padding: 0;
    border-radius: 30px;
    max-width: 1240px;
  }
}

.fts-footer-block {
  background-color: #000;
  padding-block: 60px 100px;
}
.footer-wrap {
  display: grid;
  gap: 48px;
}
.footer-logo {
}
.logo {
  width: 204px;
  height: 50px;
}
.footer-places__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
}

.footer-places__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer-places__element {
  padding-bottom: 20px;
}
.footer-places__element-address {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
}
.footer-places__element-phone {
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
}
.footer-social__ico {
  width: 40px;
  height: 40px;
}
.footer-contact__wrap {
  font-family: "Proxima Nova";
  font-style: normal;
}

.footer-email {
  margin-bottom: 60px;
}
.footer-email__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 20px;

  color: #ffffff;
}
.footer-email__link {
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;

  color: #ffffff;
}
.footer-hours {
  margin-bottom: 48px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer-hours__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 20px;
}
.footer-hours__value {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
}
.footer-social {
  display: flex;
  gap: 40px;
}
.footer-social__link {
  width: 40px;
  height: 40px;
}
.footer-licence__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (min-width: 640px) {
  .fts-container {
    margin-inline: 25px;
  }
  .h2,
  h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
  }

  .top-slider-block {
    margin-bottom: 40px;
  }
  .banner-img {
    height: 500px;
  }
  .top-slider .slick-dots {
    top: 540px;
  }
  .top-slider__text {
    margin-top: 78px;
    max-width: 474px;
    margin-left: 25px;
    padding-inline: 0;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
  }
  .top-slider__element .btn-wrap {
    align-items: flex-start;
    margin-left: 25px;
  }
  .places-titles {
    max-width: 410px;
  }
  .places__img {
    max-width: 100%;
    width: auto;
    border-radius: 20px;
    overflow: hidden;
    margin-inline: initial;
  }
  .places-title {
    font-weight: 700;
    font-size: 48px;
    line-height: 72px;
    margin-bottom: 40px;
  }

  .places-list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px 11px;
  }
  .places-element {
    flex: 1 1 calc(50% - 10px);
  }
  .tizers {
    margin-bottom: 145px;
  }

  .tizers-title {
    font-weight: 700;
    font-size: 65px;
    line-height: 79px;
    text-transform: uppercase;
    color: #a20707;
  }
  .tisers-grid {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
  }
  .tiser {
    grid-row: span 2;
    width: auto;
    height: auto;
    padding: 22px 15px;
  }
  .tiser.exclude {
    padding: 22px 15px;
    grid-row: span 1;
    .tiser-titile {
      font-weight: 700;
      font-size: 48px;
      line-height: 58px;
      margin-bottom: 10px;
    }
    .tiser-subtitle {
      font-weight: 700;
      font-size: 20px;
      line-height: 24px;
    }
  }
  .tiser-img {
    grid-row: span 2;
    display: block;
    overflow: hidden;
  border-radius: 30px;
  }
  .services-list {
    gap: 40px 10px;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 280px;
    grid-template-areas:
      "el1 el2"
      "el1 el3"
      "el4 el5"
      "el4 el6"
      "el7 el8"
      "el9 el8";
  }
  .services-element {
    height: auto;
  }
  .services-element:nth-child(1) {
    grid-area: el1;
  }
  .services-element:nth-child(2) {
    grid-area: el2;
  }
  .services-element:nth-child(3) {
    grid-area: el3;
  }
  .services-element:nth-child(4) {
    grid-area: el4;
  }
  .services-element:nth-child(5) {
    grid-area: el5;
  }
  .services-element:nth-child(6) {
    grid-area: el7;
  }
  .services-element:nth-child(7) {
    grid-area: el6;
  }
  .services-element:nth-child(8) {
    grid-area: el8;
  }
  .services-element:nth-child(9) {
    grid-area: el9;
  }
  .proc-list {
    gap: 15px;
  }
  .proc-element {
    .btn-wrap {
      flex-direction: row;
      justify-content: space-between;
      .button {
        flex: 1;
      }
    }
  }
  .proc-tab {
    margin-bottom: 0;
  }
  .proc-tab.active + .proc-content {
    margin-bottom: 0;
  }
  .news-element {
    max-width: 380px;
  }
  .news-list .slick-slide {
    width: 380px;
  }

  .news-element__img {
    aspect-ratio: 13 / 10;
  }
  .all-news-btn {
    width: fit-content;
  }

  .form-block h2 {
    margin-bottom: 40px;
  }
  .sinup__places {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .form-input__text {
    padding: 28px 28px;
  }
  .form-block .custom-checkbox {
    max-width: 312px;
    margin-bottom: 20px;
  }
  .form-block input[type="submit"] {
    margin-top: 50px;
  }
}

@media (min-width: 960px) {
  .fts-container {
    margin-inline: 40px;
  }
  .fts-header {
    height: auto;
  }
  .top-nav {
    display: flex;
    width: 100%;
    order: 1;
    border-top: 1px solid #fff;
    grid-column: span 2;
    height: 100%;
  }
  .burger {
    display: none;
  }
  .top-menu {
    flex-direction: row;
    gap: 0;
    margin-top: 0;
  }
  .top-logo__svg {
    width: 166px;
    height: 40px;
  }
  .header-social.header-social__desktop {
    display: flex;
    margin-inline: 30px;
    background-color: transparent;
    justify-content: end;
    height: 100%;
    gap: 30px;
    margin-top: 0;
  }
  .header-social__link {
    width: 60px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .header-social__link:hover {
    background-color: #a20707;
  }

  .header-social {
    display: none;
  }
  .header-wrap {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: repeat(2, 1fr);

    margin-inline: 0;
  }
  .top-logo {
    margin: 30px;
  }

  .top-slider__element {
    position: relative;
    overflow: hidden;
  }
  .banner-img__wrap {
    position: absolute;
    top: 0;
    right: -38%;
  }
  .top-slider__text {
    margin-top: 60px;
    margin-left: 60px;
  }
  .top-slider .slick-dots {
    top: 440px;
    left: 60px;
  }
  .top-slider__element .btn-wrap {
    margin-left: 60px;
    padding-inline: 0;
  }
  .places-top-block {
    display: flex;
    gap: 30px;
  }
  .places__img-wrap {
    flex: 0 0 fit-content;
  }
  .places-title {
    font-weight: 700;
    font-size: 65px;
    line-height: 72px;
    margin-bottom: 23px;
  }
  .places {
    margin-bottom: 18px;
    gap: 20px;
  }

  .tisers-grid {
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
  }
  .tiser {
    grid-column: span 2;
  }
  .tiser.exclude {
    grid-column: span 2;
  }
  .tiser:nth-child(3) {
    order: 1;
  }
  .tiser:nth-child(n + 5) {
    order: 2;
  }
  .tiser-img:nth-child(n + 5) {
    order: 2;
  }
  .tiser-img {
    grid-column: span 2;
  }
  .tiser-img__img {
    height: 100%;
  }
  .tiser:nth-child(n + 8) {
    grid-column: span 3;
  }
  .tiser-img:nth-child(n + 8) {
    grid-column: span 3;
  }
  .services-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    grid-template-areas:
      "el1 el2 el2"
      "el1 el3 el3"
      "el4 el5 el5"
      "el4 el6 el6"
      "el7 el7 el8"
      "el9 el9 el8";
    grid-auto-rows: 230px;
  }
  .services-element {
    justify-content: flex-start;
    padding-inline: 20px 10px;
  }
  .services-element__link {
    flex: 0 0 fit-content;
  }

  .proc-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: start;
  }
  .proc-pair {
    display: contents; /* убираем обёртку из грида, но дети (таб и контент) остаются */
  }
  .proc-tab {
    grid-column: 1;
  }
  .proc-content {
    grid-column: 2;
  }
  .proc-tabs-col {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .proc-tab.active .ico-arrow {
    rotate: 270deg;
  }
  .news-element__img {
    aspect-ratio: 1 / 1;
  }

  .form-block {
  }
  .form-block .form-pict {
    display: block;
    grid-area: pict;
    border-radius: 40px;
    overflow: hidden;
  }
  .form-pict__img {
  }
  .form-container {
    display: grid;
    grid-template-areas:
      "places pict"
      "inputs pict"
      "agree ."
      "submit .";
    gap: 30px 20px;
    grid-template-columns: 1fr min-content;
  }
  .sinup__places {
    margin-bottom: 0;
  }

  .sinup__places-wrap {
    grid-area: places;
  }
  .form-block .form-group {
    grid-area: inputs;
    margin-bottom: 0;
    justify-content: space-between;
  }
  .agree-wrap {
    grid-area: agree;
  }
  .form-block .btn-wrap {
    grid-area: submit;
  }
  .form-block .msg-error {
    grid-area: submit;
    color: #a20707;
    font-weight: 700;
    font-size: 24px;
  }

  .form-block input[type="submit"] {
    margin-top: 0;
  }
  .custom-checkbox .consent-text {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
  }
  .footer-wrap {
    grid-template-columns: 360px 1fr;
  }
  .footer-places__list {
    grid-column: 1;
  }
}
@media (min-width: 1200px) {
  .fts-container {
    margin-inline: 60px;
  }
  .banner-img {
    height: 600px;
  }
  .top-logo {
    margin: 50px 10px 30px 26px;
  }

  .header-social.header-social__desktop {
    padding: 0;
    
  }
  .top-logo__svg {
    width: 156px;
    height: 38px;
  }
  .header-wrap {
    grid-template-rows: auto;
    grid-template-columns: repeat(3, auto);
  }
  .top-nav {
    order: initial;
    grid-column: initial;
    border-top: none;
  }

  .banner-img__wrap {
    right: -5%;
  }
  .places-list {
    flex-wrap: nowrap;
  }
  .places {
    margin-bottom: 130px;
  }
  .tizers-title {
    margin-bottom: 40px;
  }
  .tisers-grid {
    grid-template-columns: repeat(12, 1fr);
  }

  .tiser.exclude {
    grid-column: span 3;
    justify-content: flex-start;

    .tiser-titile {
      margin-bottom: 0;
    }
  }
  .tiser {
    grid-column: span 3;
    padding: 35px 16px;
  }
  .tiser:nth-child(3) {
    order: 1;
  }
  .tiser-img:nth-child(n + 5) {
    order: unset;
  }
  .tiser:nth-child(n + 5) {
    order: unset;
  }

  .tiser-img:nth-child(n + 6) {
    order: 2;
    grid-column: span 4;
  }
  .tiser:nth-child(n + 6) {
    order: 2;
    grid-column: span 4;
  }
  .tiser-img {
    grid-column: span 3;
  }
  .tiser-img__img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  .proc-content.active {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .proc-element {
    .btn-wrap {
      flex-direction: column;
      justify-content: space-between;
    }
  }
  .proc-content.active {
    margin-bottom: 0;
  }
  .procs {
    margin-bottom: 120px;
  }
  .news h2 {
    margin-bottom: 40px;
  }
  .form-block .custom-checkbox {
    max-width: 100%;
  }
  .custom-checkbox .consent-text {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
  }
  .services-list {
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas:
      "el1 el2 el2 el3"
      "el1 el4 el5 el5"
      "el9 el4 el6 el8"
      "el7 el7 el7 el8";
  }
  .fancybox-container.singup-wrap {
    .form-container {
      grid-template-columns: 2fr 1fr;
    }
    .form-pict__img {
      max-width: 100%;
    }
    .fancybox-content {
      padding: 60px;
    }
  }
  .footer-wrap {
    grid-template-columns: 360px 360px 1fr;
  }
  .footer-places__list {
    grid-column: 1;
  }
  .footer-hours {
    margin-bottom: 40px;
  }
}

@media (min-width: 1440px) {
  .fts-container {
    width: 100%;
    max-width: 1440px;
    padding-left: 60px;
    padding-right: 60px;
    margin-inline:  auto;
    box-sizing: border-box;
  }
  .banner-img__wrap {
    right: -13%;
  }
  .banner-img {
    height: 700px;
  }
  .top-slider__text {
    margin-top: 0;
    margin-left: 300px;
  }
  .top-slider__element .btn-wrap {
    margin-left: 300px;
    padding-inline: 0;
  }
  .top-slider__element {
    height: 800px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
  }
  .top-slider .slick-dots {
    bottom: 100px;
    left: 300px;
    top: initial;
  }
  .top-logo {
    margin: 50px 20px 30px 20px;
  }
  .header-wrap {
    grid-template-columns: auto 1fr auto;
    max-width: 1440px;
    margin-inline: auto;
  }
  .places__img-wrap {
    width: 700px;
    flex: 0 0 700px;
  }
  .places__img {
    width: 100%;
  }
  .tisers-grid {
    grid-template-rows: 194px 194px 172px 172px 172px 172px;
  }
  .services-list {
    grid-template-rows: repeat(4, 281px);
    gap: 37px 22px;
  }

  .form-block h2 {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    line-height: 79px;
    text-transform: uppercase;
    margin-bottom: 65px;
  }
  .form-container {
    display: grid;
    grid-template-areas:
      "places pict"
      "inputs pict"
      "agree  pict"
      "submit .";
    gap: 20px;
  }
  .fts-footer-block .fts-container {
    max-width: 1120px;
  }
  .fts-footer-block {
    margin-top: 260px;
    padding-block: 74px 100px;
  }
  .footer-logo .logo {
    width: 225px;
    height: 55px;
  }
  .footer-hours__title {
    margin-bottom: 0;
  }
  .footer-wrap {
    grid-template-columns: 336px 336px 1fr;
  }
}
@media (min-width: 1600px) {
 
}
